Recent Posts

Páginas: 1 2 [3] 4 5 ... 10
21
Iniciantes / Re:Instalação equivocada
« Última Mensagem: por Chamdpital Online Ontem às 16:52 »
Tente remover versões antigas do kernel para liberar espaço na partição /boot.

Para isso, aconselho instalar o Synaptic, usando a Central de Aplicativos ou pelo terminal, se preferir:

Código: [Selecionar]
sudo apt-get install synaptic
Depois, abra o Snaptic e busque pelos pacotes linux-image instalados, removendo os antigos.

Mas essa sua instalação, tem quanto tempo? Cedo ou tarde a /boot vai encher de novo, então talvez seja necessário aumentar o tamanho dela. Poste a saída do comando para vermos como está particionado seu HD:

Código: [Selecionar]
sudo parted -l

Tentei instalar o referido programa pelo Terminal e esta foi a resposta:

Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Você deve querer executar 'apt-get -f install' para corrigí-los:
Os pacotes a seguir têm dependências desencontradas:
 linux-image-extra-4.10.0-37-generic : Depende: linux-image-4.10.0-37-generic mas não será instalado
 linux-image-generic-hwe-16.04 : Depende: linux-image-4.10.0-37-generic mas não será instalado
 synaptic : Depende: libept1.5.0 mas não será instalado
            Recomenda: libgtk2-perl (>= 1:1.130) mas não será instalado
            Recomenda: rarian-compat mas não será instalado
E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).


O que isto significa?
22
Iniciantes / Re:Instalação equivocada
« Última Mensagem: por Chamdpital Online Ontem às 16:50 »
Que tipo de instalação você fez? Escolheu avançada?

Não sei dizer agora. Existe alguma forma de descobrir?
23
Iniciantes / Re:Instalação equivocada
« Última Mensagem: por Chamdpital Online Ontem às 16:46 »
Tente remover versões antigas do kernel para liberar espaço na partição /boot.

Para isso, aconselho instalar o Synaptic, usando a Central de Aplicativos ou pelo terminal, se preferir:

Código: [Selecionar]
sudo apt-get install synaptic
Depois, abra o Snaptic e busque pelos pacotes linux-image instalados, removendo os antigos.

Mas essa sua instalação, tem quanto tempo? Cedo ou tarde a /boot vai encher de novo, então talvez seja necessário aumentar o tamanho dela. Poste a saída do comando para vermos como está particionado seu HD:

Código: [Selecionar]
sudo parted -l




Modelo: ATA ST1000LM024 HN-M (scsi)
Disco /dev/sda: 1000GB
Tamanho do setor (lógico/físico): 512B/4096B
Tabela de Partição: msdos
Opções de disco:

Número  Início  Fim     Tamanho  Tipo      Sistema de arquivos  Opções
 1      1049kB  512MB   511MB    primary   ext2                 boot
 2      513MB   1000GB  1000GB   extended
 5      513MB   1000GB  1000GB   logical


Modelo: Mapeador de dispositivo Linux (linear) (dm)
Disco /dev/mapper/ubuntu--vg-swap_1: 4169MB
Tamanho do setor (lógico/físico): 512B/4096B
Tabela de Partição: loop
Opções de disco:

Número  Início  Fim     Tamanho  Sistema de arquivos  Opções
 1      0,00B   4169MB  4169MB   linux-swap(v1)


Modelo: Mapeador de dispositivo Linux (linear) (dm)
Disco /dev/mapper/ubuntu--vg-root: 996GB
Tamanho do setor (lógico/físico): 512B/4096B
Tabela de Partição: loop
Opções de disco:

Número  Início  Fim    Tamanho  Sistema de arquivos  Opções
 1      0,00B   996GB  996GB    ext4


Erro: /dev/mapper/sda5_crypt: rótulo de disco irreconhecível
Modelo: Mapeador de dispositivo Linux (crypt) (dm)                       
Disco /dev/mapper/sda5_crypt: 1000GB
Tamanho do setor (lógico/físico): 512B/4096B
Tabela de Partição: unknown
Opções de disco:
24
Aplicativos / Re:Netflix e Prime Vídeo
« Última Mensagem: por weltonribeiro Online Ontem às 16:45 »
Já fiz isso; deixei meu firewall desabilitado.
Acabei descobrindo que o problema é minha rede (provedor) que de alguma maneira está bloqueando o acesso a determinados sites.
Não entro em e-mail, aqui no fórum entro, mas não consigo enviar mensagem... esse tipo de coisa.
Testei em outra conexão, e funciona
25
:-[ Olá, mas dando continuidade ao assunto, não funcionou, veja imagem abaixo do terminal:

usr/lib64/kde4/
usr/lib64/kde4/kcm_adobe_flash_player.so
license.pdf
luciene@Inspiron-1545:/tmp$ if [ -d /usr/lib/adobe-flashplugin ]; then sudo rm -r /usr/lib/adobe-flashplugin; fi ; sudo mkdir /usr/lib/adobe-flashplugin
luciene@Inspiron-1545:/tmp$ sudo cp -f libflashplayer.so /usr/lib/adobe-flashplugin/
luciene@Inspiron-1545:/tmp$ sudo ln -sf /usr/lib/adobe-flashplugin/libflashplayer.so /usr/lib/flashplugin-installer/libflashplayer.so
ln: falhou ao criar link simbólico '/usr/lib/flashplugin-installer/libflashplayer.so': Arquivo ou diretório não encontrado
luciene@Inspiron-1545:/tmp$

Esse erro é normal: significa que você não tem o instalador automatizado instalado, o que inclusive significa que é melhor você desinstalar essa instalação manual e então instalar o instalador automatizado, já que pelo visto você não chegou a testá-lo.

Para excluir essa instalação manual aí e instalar o instalador automatizado do Adobe Flash, execute este supercomando (um supercomando é uma combinação de vários comandos):

Código: [Selecionar]
sudo rm -r /usr/lib/adobe-flashplugin /usr/lib/flashplugin-installer/libflashplayer.so /usr/bin/flash-player-properties /usr/lib/kde4/kcm_adobe_flash_player.so /usr/lib64/kde4/kcm_adobe_flash_player.so /usr/share/applications/flash-player-properties.desktop /usr/share/kde4/services/kcm_adobe_flash_player.desktop /usr/share/pixmaps/flash-player-properties.png ; cd /usr/share/icons/hicolor ; sudo find . -name "flash-player-properties.png" -delete ; sudo apt-get update ; sudo apt-get check ; sudo apt-get install adobe-flashplugin -y ; sudo apt-get dist-upgrade -y ; sudo apt-get autoremove -y ; sudo apt-get clean
O supercomando acima é quilométrico, mas ele vai resolver tudo "numa tacada só".

Para colocar esse supercomando aí no terminal do shell, basta usar o ponteiro do mouse / touchpad para selecionar o supercomando acima, em seguida copiar o supercomando acima e, ainda usando o ponteiro do mouse / touchpad, colar esse supercomando na janela do terminal e pressionar a tecla Enter para executar o supercomando.
26
 :-[ Olá, mas dando continuidade ao assunto, não funcionou, veja imagem abaixo do terminal:

usr/lib64/kde4/
usr/lib64/kde4/kcm_adobe_flash_player.so
license.pdf
luciene@Inspiron-1545:/tmp$ if [ -d /usr/lib/adobe-flashplugin ]; then sudo rm -r /usr/lib/adobe-flashplugin; fi ; sudo mkdir /usr/lib/adobe-flashplugin
luciene@Inspiron-1545:/tmp$ sudo cp -f libflashplayer.so /usr/lib/adobe-flashplugin/
luciene@Inspiron-1545:/tmp$ sudo ln -sf /usr/lib/adobe-flashplugin/libflashplayer.so /usr/lib/flashplugin-installer/libflashplayer.so
ln: falhou ao criar link simbólico '/usr/lib/flashplugin-installer/libflashplayer.so': Arquivo ou diretório não encontrado
luciene@Inspiron-1545:/tmp$
27
Iniciantes / Re:instalacao_de_pacotes
« Última Mensagem: por agente100gelo Online Ontem às 16:24 »
uma pergunta: eu preciso estar conectado a uma rede de internet para fazer a instalação?

Por esse método sim. Você pode também instalar através da Central de Aplicativos em modo gráfico.

Dá pra instalar off-line mas o processo é bem mais complexo.
28
:-[ No passo 5 não criou a pasta vide mensagem no terminal: ( impossível criar o diretório )

5. Crie a pasta do plugin flash NPAPI da Adobe.
Execute o comando abaixo, dentro do terminal do shell, para que o diretório do plugin seja criado:
Código: [Selecionar]

usr/lib64/kde4/kcm_adobe_flash_player.so
license.pdf
luciene@Inspiron-1545:/tmp$ sudo mkdir /usr/lib/adobe-flashplugin
mkdir: é impossível criar o diretório “/usr/lib/adobe-flashplugin”: Arquivo existe
luciene@Inspiron-1545:/tmp$ sudo mkdir /usr/lib/adobe-flashplugin
mkdir: é impossível criar o diretório “/usr/lib/adobe-flashplugin”: Arquivo existe
luciene@Inspiron-1545:/tmp$

Substitua o comando do item 5 por este:

Código: [Selecionar]
if [ -d /usr/lib/adobe-flashplugin ]; then sudo rm -r /usr/lib/adobe-flashplugin; fi ; sudo mkdir /usr/lib/adobe-flashplugin
Já atualizei o tutorial com esse comando aí. ;)
29
Aplicativos / Re:Netflix e Prime Vídeo
« Última Mensagem: por agente100gelo Online Ontem às 15:42 »
Você instalou algum firewall no Ubuntu? Se só não dá certo no Ubuntu tem algo errado na passagem dos pacotes aí.

Tenta desabilitar o firewall:

Código: [Selecionar]
sudo ufw disable
E tenta novamente.
30
Vc precisa mesmo desses módulos no PC/notebook? Instalar o aplicativo no smartphone não te atende?
Páginas: 1 2 [3] 4 5 ... 10